<settings>
<codigo1 Value="UPD0A564E3767"/>
<codigo2 Value="1C016D49417544"/>
<hash1 Value="aH4SqgULhxjB5eAB45txnOcelrszznka05EtKGhRRI1jGU0MX064zocHIQ72tlLcHa9WVywU++VQ3QGHJVhE4KB1zoraxpYtj18zYHPsTla8m5LlAiJxkLyTVGlLGEsz5ZNV1h2Pfd42I57s3oS7d9mpfr6UDfRDdwSfM/Qyoac="/>
<hash2 Value="raa+Qsyim7sNow/95m3tpQaGuaSX/k6Q327lYvIMAxvI7tkxoKLtOpRq6cIovCfIMWhhyHCV+4lCgvvshA6HHVKXbxZ4iv5QdKSbMTMxr2IdpiAmp0naCRvbPTUInPnuK4oMoobba51OsBEUtxjxqrj4tt1D08bxM/pGzPyoRJU="/>
<m_cod_post2 Value="braga"/>
<m_cod_postal Value="4700-217"/>
<m_contribuinte Value="155670581"/>
<m_morada1 Value="rua conego manuel faria n.53"/>
<m_morada2 Value=""/>
<m_nome1 Value="Joaquim augusto gonçalves silva "/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="748"/>
</settings>
